
import traceback
from BaseDataMaintenance.model.oracle.TouSuTemp import SouSuTemp

dict_replace = {""}

class QiTaShiXin(SouSuTemp):

    def __init__(self,_dict):
        SouSuTemp.__init__(self,_dict)
        self.table_name = "bxkc.t_qi_ta_shi_xin_temp"
        self.setValue("docchannel",303,True)
        self.setValue("original_type","qi_ta_shi_xin",True)

    def getPrimary_keys(self):
        return ["ID"]

